Finished.Slutförd.
Turn the main power switch off and on.Slå från huvudströmbrytaren och slå på den igen.
A paper jam has occurred.Ett papper har fastnat. 
Device cover is open.Enhetens lucka är öppen.
The waste toner box is full.Uppsamlingsbehållaren för tonerspill är full.
Toner is empty.Toner tom.
Insert removable memory device.Sätt in borttagbar minnesenhet.
Processing job…Behandlar jobb…
Device is busy.Enheten är upptagen.
Suspending...Skjuter upp...
System error.Systemfel.
Paper jammed at the document processor.Pappersstopp i dokumentbehandlaren.
Document processor cover open.Dokumentbehandlarens lucka är öppen.
The document processor is open.Dokumentbehandlaren är öppen.
Place original on the platen.Placera originalet på plattan.
Place original on the platen.Placera originalet på plattan.
Unit is not attached.Enheten är inte ansluten.
An error has occurred.Ett fel har inträffat.
A connection error has occurred.Ett anslutningsfel har inträffat.
An error has occurred.Ett fel har inträffat.
